Package Details: lxqt-kcm-integration-git r31.f5995a0-1

Git Clone URL: https://aur.archlinux.org/lxqt-kcm-integration-git.git (read-only, click to copy)
Package Base: lxqt-kcm-integration-git
Description: LXQt KCM Integration
Upstream URL: http://lxqt.org
Licenses: LGPL2
Conflicts: lxqt-kcm-integration
Provides: lxqt-kcm-integration
Submitter: agaida
Maintainer: librewish
Last Packager: librewish
Votes: 0
Popularity: 0.000000
First Submitted: 2019-10-28 22:35
Last Updated: 2020-02-26 05:21

Dependencies (11)

Required by (1)

Sources (1)

Latest Comments

PedroHLC commented on 2020-02-01 13:48

==> ERROR: pkgname is not allowed to start with a hyphen.
==> ERROR: pkgbase is not allowed to start with a hyphen.

It's throwing this, because of what @librewish pointed in his commentary.

librewish commented on 2020-01-22 10:59

@agaida please fix the pkgbuild

pkgname=$pkgname-git

should be

pkgname=$_pkgname-git

also add lxqt-build-tools-git as make dependancy